/* grid line-height: 15px (125%) */
/* set up some global rules */
* {margin: 0; padding: 0;}
fieldset {border: none;}
body  {
	font: 10px Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
body#emailSignup { border: 0; }
p {margin-bottom: 0}
h1 {font-size: 18px; line-height: 23px; margin-bottom: 16px;}
h2 {font-size: 14px; line-height: 18px; margin-bottom: 16px;}
h3 {font-size: 12px; line-height: 16px;}
ul, li {margin: 0; padding: 0; list-style:none;}
a {outline:none;color:#000; text-decoration:none;}
a:hover {color:#EE3224;}
a img {border:none; outline:none;}
area, img { outline:none; }
form{margin:0; padding:0;}

#footer .wrap {
	background-color: #fff;
}
#content-wrapper {
	background-color: transparent;
}
#header { background: #fff url(../images/global/spdo-nav-background.png) repeat-x 0 62px; } 
/*#spdo-home { margin-top: -2px; }*/
/* Layout related styles. ID rules are global and classed rules are page-specific in nature.*/
#container {text-align: left; background-color: transparent; background: transparent url(../images/global/spdo-nav-background.png) repeat-x 0 62px; }
/* body div { border-top: 2px solid #666; }
body #container div { border-top: 0; } */

.checkout-inner #container,
.checkout-inner #header { background-image: none; }

.thrColFixHdr #mainContent #product-imagery {/*width: 305px; for 3 columns*/ float: left; text-align: center; width: 385px;}
.oneColFix #mainContent #product-imagery {text-align: center;}
#mainContent{margin: 0 auto; width:957px; border: none; clear: both; background-color: #fff; }
.oneColFix.home #mainContent .wrap, .oneColFix.help #mainContent .wrap, .oneColFix.search #mainContent .wrap {width:992px; margin: 0 auto; position:relative; clear:both; }
.home #container, .help #container, .search #container {width: 100%; text-align: left; margin:0 auto;}
.home #mainContent .wrap, .help #mainContent .wrap, .search #mainContent .wrap{padding: 0 0px;}
#helpdesk-article #mainContent .wrap{padding: 0 8px 8px 8px;}

#content-wrapper { margin: 0 auto;}


/* Global class */
.price-was{color:#ee3224; font-size:12px; font-weight:bold;}
.price{color:#000; font-weight:bold; font-size:12px;}
.price-list{text-decoration:line-through; color:#000; font-weight:bold; letter-spacing:1px; font-size:10px}
.price-ours{color:#000; font-size:12px; font-weight:bold;}
.pagelink{color:#93170d;}
#noCartItems .pagelink { color:#EE3224; }
.checkout .pagelink{color:#ee3224;}
.checkout .check_bullet{color:#ee3224;}





/*
#search {position: absolute; top: 36px; right: 0;}
*/







/* Search page search component */
.search #body-search {position: static;}
.search form {margin-bottom: 16px;}
.search h3 {margin-bottom: 8px;}
.search .hide {display:none;}




/* Numbered and bulleted lists */
ol.numbered, ol.numbered li {list-style-type: decimal; list-style-position: inside;}
ol.numbered li {margin-left: 20px; margin-bottom: 8px;}
ul.bullet {margin-bottom: 16px;}
ul.bullet, ul.bullet li {list-style-type: disc; list-style-position: inside;}
ul.bullet li {margin-left: 12px;}


/* Email page-specific component rules */
.email-friend #product-imagery {text-align: left; float: left; width: 125px;}
.email-friend #product-detail {float: right; width: 373px;}
.email-friend form {clear: both;}
.email-friend form div {width: 249px; margin-bottom: 16px;}
.email-friend label {display: block;}
.email-friend #friend-name, .email-friend #your-name, .email-friend #friend-email, .email-friend #your-email {width: 235px;}
.email-friend .friend-name, .email-friend .your-name {float: left;} 
.email-friend .friend-email, .email-friend .your-email {float: right;} 
.email-friend .message {clear: both;}
.email-friend #message {width: 485px;}
.email-friend #send {float: right; width: 100px;}


/* Category page-specific component rules */
.category #featured, .subcategory #featured, .home #featured {border: solid 1px #666; padding: 8px; clear: both;}


/* Sub-category page-specific component rules */
.subcategory #product-detail {border: solid 1px #666; padding: 8px; float: none; width: auto; margin-bottom: 16px; clear:both;}
.subcategory #product-detail .wrap {padding: 0 0 0 0;clear:both;}
.subcategory h1 {color: #fff; background: #666; padding: 4px; margin-bottom: 8px;}
h2.banner{width:449px; height:39px; text-align:left; color: #fff; background:url(../images/spdo_hdPopupTop.jpg) no-repeat; padding: 10px 10px 0 10px; margin-bottom: 8px;}
.subcategory #main-img {margin: 0 8px 0 0; float: left;}
.subcategory #product-detail h3 {margin-bottom: 16px;}

/* Promo Banner */
body.popupFix { *text-align:left; }
#topBanner { width:100%; height:50px; padding-top:32px; background:url(../images/spdo_promoHeader.jpg) no-repeat top left; }
	#topBanner h2.banner { width:100%; height:32px; margin:0 0 0 125px; padding:0; background:none; color:#000; }


/* Related Items component */
#related-items, #rvMid {clear: both; margin-bottom: 16px;}
#related-items caption {display: none;}
#related-items table, #rvMid table {margin:0 auto;}
#rvMid table { padding-top:7px; border-top:1px solid #cccccc; }
#related-items th, #related-items td, #rvMid th, #rvMid td {}
#related-items td.quantity {border-left: solid 1px #666;}
#related-items ul.products img, #rvMid ol.products img {display: inline; float: left; margin-right: 8px;}
#related-items label {display: none;}




/* Email page specific components */
.email label, .email input#email {display: block; margin-bottom: 8px;}
.email #submit {margin-right: 16px;}




/* inline type effects */
.header{font-size:18px; font-weight:bold;}
.note {font-size: 10px;}



/* Floating classes */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* shopping cart */
#cart #mainContent #innerMid .wrap {margin:0pt auto;width:754px;}
#cart #mainContent #innerMid .wrap table#cartItems td{padding-left:4px; background:#fff;}
#cart #mainContent #innerMid .wrap table#cartItems td.maincolor{padding-left:4px;color:#fff; background:#999 !important}
#cart td.wishlistHdrCell,#cart td.wishlistHdrCell a{background:#999; color:#fff}
td.subheadmed td{ white-space:nowrap}

#wishlist #mainContent #innerMid .wrap{text-align:left}
#wishlist #mainContent #innerMid .wrap table{}
#wishlist #mainContent #innerMid .wrap table table{margin:0 auto; float:none !important; padding-left:0}
#wishlist .priceCell{text-align:right}
#wishlist .wishlistHdrCell{background:#999; color:#fff}
#wishlist .wishlistHdrCell a{color:#fff}

#contentbody table {margin: 0 auto;}
#cartItems, #cartItems span, .subheadmed span, font.subheadmed, td.subheadmed {color: #000 !important;}
#cartItems a.details, #cartItems a.pagelink, .subheadmed a.details, .subheadmed a.pagelink, 
	.login a.pagelink, #checkoutPages .details{font-size: 10px; color: #ee3224 !important; text-decoration: none !important;}
#cart .subheadmed a.details {width:420px; float:left}	


	
#cartBgclrProdDtls maincolor, .login .maincolor, #checkoutPages .maincolor {background-color: #999 !important; color: #fff !important;}
#cartBgclrProdDtls td {background-color: #fff !important; padding: 4px !important; color:#333;}
#cartBgclrProdDtls td.maincolor {background-color: #999 !important; color:#fff}
#cartBgclrProdDtls td.maincolor a.maincolor{color:#fff !important;}
#cartItems td.checkbg_dk {background-color: #eee !important; padding:0 !important; }
#cartItems .checkbg_dk td{background-color: #eee !important}
.login .checkbg_lt, #checkoutPages .checkbg_lt {background-color: #eee !important; padding: 4px !important;}
#login .checkbg_lt input[type=image] { width:70px; height:26px; }
#checkoutPages .checkbg_dk {background-color: #ccc !important; color: #333 !important;}
.checkout #shipMethods td.maincolor, .checkout #confirm td.maincolor {background:#eee;}
.checkout #confirm td.maincolor a{color:#EE3224 !important}
.checkout #confirm table.checkbg_border tr.checkbg_dk td.subheadmed font{font-size:10px !important;}

#orderTrackingDetail table{background:#fff !important;}
#orderTrackingDetail td.maincolor {background:#eee !important}

#cart td.wishlistHdrCell{padding-left:4px !important;}

#cart #product-related{float:right; width:166px; height:auto; margin:0 auto; text-align:left; padding:0 0 0 7px; margin-top:-2px;}
#cart #product-related .header{float:left; width:167px; height:22px; line-height:20px; color:#fff; margin: 3px auto 0; background:#999999; font-weight:bold; font-size:12px; text-transform:uppercase; }
#cart #product-related li{float:left; padding-bottom:5px; width: 162px; height:auto; border-bottom:1px solid #999999;}
#cart #product-related li.last{border:none;}
#cart #product-related .product-column{width:170px; height:auto; margin:0 auto; text-align:center; position:relative}
#cart #product-related .pic{margin:0 auto; margin:10px 0 0 0;}
#cart #product-related .new{position:absolute; left:0px; top:0px;}
#cart #product-related .color{position:absolute; right:8px; top:105px;}
#cart #product-related .title{line-height:11px;min-height:22px;}
#cart #product-related .promo{line-height:11px; font-weight:bold; color:#93170d; text-transform:uppercase; margin:10px 0 0 0;min-height:22px}
#cart #product-related .price{line-height:15px;margin:10px 0 0 0;}
div#cart div#cart_rr table#cartCrossSellsTable {  visibility:hidden;}
#cart #cart_rr #product-related .header { text-transform:none;}
#cart .saleprice { color: #EE3224 !important;}
#cart .wasprice { text-decoration: line-through;}
/* shopping cart/checkout */
.checkout .wizmaincolor td{ width: auto !important; margin:0 auto; text-align:center !important; height:34px; font-weight:bold}
.checkout .wizhighcolor{text-transform:uppercase; color:#000; font-size:15px; width: auto !important; padding:0 !important; background:#fff; text-align:center; }
.checkout .wizmaincolor{text-transform:uppercase; color:#fff; font-size:15px; width: auto !important;}

.checkout #address form#address td.maincolor, #address td.maincolor{background:#eee}
.checkout #address form#address td.checkbg_lt td{}


#checkoutPages td, #checkoutPages th {text-align: left !important;}
#cart .pagetext, #checkoutPages, #checkoutPages .pagetext, #checkoutPages .checkbg_dk b, #checkoutPages .padding {color: #333 !important;}
#cart .pagetext{padding-left:10px}
.cartrow1 table{text-align:center !important; margin:0 auto; width:100% !important}
.cartrow1 td{text-align:left; background:#fff !important}
.cartrow2 td{text-align:left; background:#fff !important}
#cart .cartrow1{border-bottom:1px solid #eee;}
#wishlist .cartrow1 td{border-bottom:1px solid #eee;}
#wishlist .cartrow2 td{border-bottom:1px solid #eee}


.promodetails{color:#EE3224}
.subheadmed table td{text-align:left; background:none !important;}

#faqPage table {border:1px solid black !important;padding:4px;margin-bottom:10px;background-color:transparent !important;}
#faqPage table table {border:none !important;padding:0;margin-bottom:0;}

#SLResults table td, #SLResults table th {border-style: solid solid none none;border-width:1px;border-color:#000000;padding:3px;}
#SLResults table th {background-color: #000000; color: #FFFFFF;}
#SLResults table {border-style: none none solid solid;border-width:1px;border-color:#000000;}

#fileNotFoundPage #mainContent ul {list-style-type: disc; margin: 5px 0pt 20px 15px;}
#fileNotFoundPage #mainContent ul li {list-style-type: disc;  margin: 5px 0 0 5px;}
#fileNotFoundPage #mainContent ul li fieldset {height:17px;}
#myaccount #footer .wrap #footerNav .footerNavLeft .social-footer{margin-left:0; padding-left:0; padding-top:7px;}
#myaccount #footerNav .footerNavMid {padding:4px 190px 0 40px ;}

div.return_to_cart_container{text-align:center; padding-bottom:10px;}
#cart #checkout2davisCart .subheadmed #davisCartHelpInfo2 a.details{float:none;width:auto;}


/* PayPal Express Button */
.cartWrapper_v2 .checkoutTable .checkoutButtons #paypalButtonDiv.activePPEDiv { position:relative; width:141px; font-size:9px; text-align:center; }
.cartWrapper_v2 .checkoutTable .checkoutButtons #paypalButtonDiv.activePPEDiv a#payPalExpressBtn { position:absolute; left:-4px; top:-18px; }
.cartWrapper_v2 .checkoutTable .checkoutButtons #paypalButtonDiv.activePPEDiv a img { float:left; }
.cartWrapper_v2 .checkoutTable .checkoutButtons #paypalButtonDiv.activePPEDiv a .payPalExpressAuthFail { float:left; width:150px; }

.cartWrapper_v2 .checkoutTable .checkoutButtons #payPalExpressBtn.inactive {float:left; position:relative; width:175px; }
.cartWrapper_v2 .checkoutTable .checkoutButtons #payPalExpressBtn.inactive img { left:31px; position:absolute; top:-15px; width:145px; }
.cartWrapper_v2 .checkoutTable .checkoutButtons #payPalExpressBtn.inactive .payPalExpressSml { bottom:-48px; font-size:10px; position:absolute; text-align:center; width:221px; left:0; }
.cartWrapper_v2 .checkoutTable .checkoutButtons td.colOr { width:35px; float:left; vertical-align:middle; height:15px !important; margin-top:11px; *padding-top:5px; white-space: normal; text-wrap:none; }
#payPalExpressBtn .payPalExpressSml{font-size:11px;}
.cartWrapper_v1 #payPalExpressBtn.inactive, .cartWrapper_v1 #paypalButtonDiv{float:left;}
.cartWrapper_v1 #buttonBox{width:580px;}
.cartWrapper_v1 #buttonBox table.checkoutTable a#proceed-to-checkout-href{float:right;}
.cartWrapper_v1 #payPalExpressBtn.inactive { width:145px; }
.cartWrapper_v1 .checkoutTable #paypalButtonDiv.activePPEDiv a .payPalExpressAuthFail, .cartWrapper_v2 .checkoutTable .checkoutButtons #paypalButtonDiv.activePPEDiv a .payPalExpressAuthFail { float:left; width:150px; color:#CF0F1C; clear:both;font-size:11px; }


.checkoutPanels .rightPanel {margin-left: 0px !important;}
.main_addresssuggestion .leftPanel #addressSuggestion .buttons {padding-left: 131px !important; }
.main_addresssuggestion .leftPanel #addressSuggestion .buttons a {width: 106px !important;}

*:first-child+html .main_addresssuggestion .leftPanel #addressSuggestion .buttons .editBill {position: relative; width: 106px;}
*:first-child+html .main_addresssuggestion .leftPanel #addressSuggestion .buttons span.editBill a {position: absolute; left: -96px; top: 0px;}

/* 404 error page */
.errorPage #mainContent {
	padding-top: 80px;
	padding-bottom: 100px;
	font-size: 12px;
}
.errorPage #mainContent ul li {
	list-style: disc !important;
	list-style-position:inside !important;
}
.errorPage #mainContent h1,
.errorPage #mainContent ul,
.errorPage #mainContent p {
	width: 500px;
	margin-left: 200px;
}
/*recently viewed sprite*/
.spdo_rvTop {background:url(../images/recently_viewed_sprite.png) 0px 0px no-repeat; height:24px; width:348px; padding-bottom:7px;}
.spdo_rvBot {background:url(../images/recently_viewed_sprite.png) 0px -44px no-repeat; height:12px; width:348px; display:inline-block;}
.spdo_rvNextOn {background:url(../images/recently_viewed_sprite.png) -366px -31px no-repeat; height:14px; width:8px; display:inline-block;}
.spdo_rvPrevOn {background:url(../images/recently_viewed_sprite.png) -366px -1px no-repeat; height:14px; width:8px; display:inline-block;}

#billingShipping div img { width: 130px; }
